Locale-Utils-PluralForms

Prerequisites

Locale-Utils-PluralForms declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
English0perl0.00
HTML::Entities0HTML-Parser-3.71131.25
LWP::UserAgent0libwww-perl-6.07128.13
Moose0Moose-2.1210137.50
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19134.38
Safe0Safe-2.35118.75
Syntax::Feature::Method0Syntax-Feature-Method-0.001134.38
namespace::autoclean0namespace-autoclean-0.19137.50
perl5.006perl0.00
syntax0syntax-0.004134.38

Locale-Utils-PluralForms declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Differences0Test-Differences-0.62128.13
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25
Test::NoWarnings0Test-NoWarnings-1.04131.25

Locale-Utils-PluralForms declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4205131.25
Test::Pod1.14Test-Pod-1.48131.25
Test::Pod::Coverage1.04Test-Pod-Coverage-1.08128.125